Docs Rizler

AI Dashboard

Update Concurrent Calls

PATCHhttps://app.rizzdial.com/api/ai/dashboard/settings/concurrent
Update Concurrent Calls
curl --request PATCH \
  --url https://app.rizzdial.com/api/ai/dashboard/settings/concurrent \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '{
  "difference": 1,
  "extra_limit": 2
}'
{
  "data": {
    "charge": 0,
    "new_limit": 2
  },
  "message": "Concurrent call limit updated successfully",
  "success": true
}

Update Concurrent Calls#

Sets extra concurrent-call capacity (ai_cc_extra_limit). Increasing the limit can charge the company balance (full month or prorated to the renewal date).

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

extra_limitintegerbodyrequired

New extra concurrent-call limit. Minimum 0

differenceintegerbody

How many extra slots you are adding. Used to calculate the charge. Default 0

curl --request PATCH \
  --url https://app.rizzdial.com/api/ai/dashboard/settings/concurrent \
  --header 'Authorization: Bearer {{bearer_token}}' \
  --header 'Content-Type: application/json' \
  --data '{"extra_limit":2,"difference":1}'
messagestring

Confirms the update and any charge

dataobject

charge, new_limit, and renewal_date